.tx-sf-event-mgt .tx-sf-event-mgt_clear {
	clear: both;
}

.tx-sf-event-mgt .tx-sf-event-mgt_container {
	border: 1px solid #4c828c;
}

.tx-sf-event-mgt .tx-sf-event-mgt_container-homepage{
	padding: 10px;
	line-height: 16px;
}

.tx-sf-event-mgt .tx-sf-event-mgt_result {
	/*padding: 10px;*/
}

.tx-sf-event-mgt .tx-sf-event-mgt_col1{
	float: left;
	width: 475px;
	padding: 10px;
}

.tx-sf-event-mgt .tx-sf-event-mgt_col2{
	float: right;
	padding: 10px 10px 10px 0px;
	width: 273px;
}

.tx-sf-event-mgt .tx-sf-event-mgt_tabs ul,
.tx-sf-event-mgt .tx-sf-event-mgt_event-calendar-navigation ul{
	margin: 0px;
	padding: 0px;
}

.tx-sf-event-mgt .tx-sf-event-mgt_tabs li,
.tx-sf-event-mgt .tx-sf-event-mgt_event-calendar-navigation li{
	list-style: none;
	float:left;
	padding: 5px 0px;
}

.tx-sf-event-mgt .tx-sf-event-mgt_tabs li a{
	background-color: #82b1bb;
	color: #ffffff;
	padding: 5px 10px;
	margin-right: 5px;
}

.tx-sf-event-mgt .tx-sf-event-mgt_tabs li a:hover{
	background-color: #bfd8dc;
}

.tx-sf-event-mgt .tx-sf-event-mgt_tabs .tx-sf-event-mgt_tabs-active{
	background-color: #4c828c;
}

.tx-sf-event-mgt .tx-sf-event-mgt_categories {
	background-color: #4c828c;
	padding: 10px 0px;
}

.tx-sf-event-mgt .tx-sf-event-mgt_categories a {
	color: #4c828c;
	padding: 5px 10px;
	margin: 5px 0 5px 5px;
	background-color: #bfd8dc;
}

.tx-sf-event-mgt .tx-sf-event-mgt_categories a:hover,
.tx-sf-event-mgt .tx-sf-event-mgt_category-active{
	color: #ffffff !important;
	background-color: #82b1bb !important;
}

/* Search box */
.tx-sf-event-mgt .tx-sf-event-mgt_search-box{
	border: 1px solid #4c828c;
}

.tx-sf-event-mgt .tx-sf-event-mgt_search-box form{
	margin: 0px;
}

.tx-sf-event-mgt .tx-sf-event-mgt_search-box-title{
	background-color: #4c828c;
	color: #ffffff;
	padding: 5px 10px;
	font-size: 13px;
	text-align: center;
}

.tx-sf-event-mgt .tx-sf-event-mgt_search-box-fields{
	padding: 10px;
}

/* Search results */
.tx-sf-event-mgt .tx-sf-event-mgt_search{
	padding: 10px;
}

.tx-sf-event-mgt .tx-sf-event-mgt_search-settings{
	border-bottom: 1px solid #4c828c;
	margin-bottom: 10px;
	/*background-color: #bfd8dc;
	padding: 10px 10px 1px 10px;*/
}

.tx-sf-event-mgt .tx-sf-event-mgt_search-settings .field{
	margin-bottom: 10px;
}

.tx-sf-event-mgt .tx-sf-event-mgt_search-settings .field > label{
	width: 75px;
	display: inline-block;
}

/* Event list item */
.tx-sf-event-mgt .event-list-item{
	border-bottom: 1px solid #4c828c;
	padding-bottom: 10px;
	margin-bottom: 10px;
}

.tx-sf-event-mgt .event-list-item .event-shortdata{
	font-size: 10px;
}

.tx-sf-event-mgt .event-list-item .event-title{
	font-size: 11px;
	font-weight: bold;
	padding: 10px 0px;
}

.tx-sf-event-mgt .event-list-item .event-category{
	font-weight: bold;
}

.tx-sf-event-mgt .event-list-item .event-teaser{
	padding-bottom: 10px;
}

.tx-sf-event-mgt .event-list-item .event-category-color-24,
.tx-sf-event-mgt .event-list-item .event-category-color-25{
	color: #7ca6a6;
}
.tx-sf-event-mgt .event-list-item .event-category-color-26,
.tx-sf-event-mgt .event-list-item .event-category-color-27{
	color: #799fb3;
}
.tx-sf-event-mgt .event-list-item .event-category-color-28,
.tx-sf-event-mgt .event-list-item .event-category-color-29{
	color: #b38474;
}
.tx-sf-event-mgt .event-list-item .event-category-color-30,
.tx-sf-event-mgt .event-list-item .event-category-color-31{
	color: #59a271;
}
.tx-sf-event-mgt .event-list-item .event-category-color-34,
.tx-sf-event-mgt .event-list-item .event-category-color-35{
	color: #004f7c;
}

.tx-sf-event-mgt .f3-widget-paginator{
	margin: 0px;
	padding: 0px;
	display: inline-block;
}

.tx-sf-event-mgt .f3-widget-paginator li{
	list-style: none;
	float:left;
	margin-right: 1px;
	width: 20px;
	line-height: 20px;
	text-align: center;
	background-color: #82B1BB;
}

.tx-sf-event-mgt .f3-widget-paginator li:hover{
	background-color: #bfd8dc;
}

.tx-sf-event-mgt .f3-widget-paginator a{
	color: #ffffff;
	display: block;
}

.tx-sf-event-mgt .f3-widget-paginator .next,
.tx-sf-event-mgt .f3-widget-paginator .previous{
	width: auto;
	padding: 0px 5px;
}

.tx-sf-event-mgt .f3-widget-paginator .current{
	background-color: #4c828c;
	color: #ffffff;
}

.tx-sf-event-mgt .event-shortdata_list-date{
	font-weight: bold;
}

/* Event calendar view */
.tx-sf-event-mgt .tx-sf-event-mgt_event-calendar{
	padding: 10px;
}

.tx-sf-event-mgt .tx-sf-event-mgt_event-calendar .tx-sf-event-mgt_event-calendar__weekdays,
.tx-sf-event-mgt .tx-sf-event-mgt_event-calendar .tx-sf-event-mgt_event-calendar__days{
	margin: 0px;
	padding: 0px;
}

.tx-sf-event-mgt .tx-sf-event-mgt_event-calendar .tx-sf-event-mgt_event-calendar__weekdays li,
.tx-sf-event-mgt .tx-sf-event-mgt_event-calendar .tx-sf-event-mgt_event-calendar__days li{
	list-style: none;
	float:left;
	padding: 5px;
}

.tx-sf-event-mgt .tx-sf-event-mgt_event-calendar .tx-sf-event-mgt_event-calendar__days li{
	height: 100px;
	background-color: #ffffff;
	margin: 1px;
}

.tx-sf-event-mgt .tx-sf-event-mgt_event-calendar .tx-sf-event-mgt_event-calendar__weekdays li{
	margin: 1px;
	text-align: center;
	color: #ffffff;
}

.tx-sf-event-mgt .tx-sf-event-mgt_event-calendar .tx-sf-event-mgt_event-calendar__weekdays .tx-sf-event-mgt_event-calendar__weeknumber,
.tx-sf-event-mgt .tx-sf-event-mgt_event-calendar .tx-sf-event-mgt_event-calendar__days .tx-sf-event-mgt_event-calendar__weeknumber{
	width: 5.5%;
}

.tx-sf-event-mgt .tx-sf-event-mgt_event-calendar .tx-sf-event-mgt_event-calendar__weekdays .tx-sf-event-mgt_event-calendar__weekdays-weekday,
.tx-sf-event-mgt .tx-sf-event-mgt_event-calendar .tx-sf-event-mgt_event-calendar__days .tx-sf-event-mgt_event-calendar__day{
	width: 96px;
}

.tx-sf-event-mgt .tx-sf-event-mgt_event-calendar .tx-sf-event-mgt_event-calendar-item{
	background-color: #82b1bb;
	padding: 1px;
	display: inline-block;
}

.tx-sf-event-mgt .tx-sf-event-mgt_event-calendar .tx-sf-event-mgt_event-calendar__days .event-calendar__day-other-month
{
	background-color: #bfd8dc;
}

.tx-sf-event-mgt .tx-sf-event-mgt_event-calendar-navigation{
	background-color: #4c828c;
	color: #fff;
	padding: 5px 10px;
}

.tx-sf-event-mgt .tx-sf-event-mgt_event-calendar-navigation a{
	color: #ffffff;
}

.tx-sf-event-mgt .tx-sf-event-mgt_event-calendar-navigation a:hover{
	color: #bfd8dc;
}

.tx-sf-event-mgt .tx-sf-event-mgt_event-calendar-navigation ul{
	width: 100%;
}

.tx-sf-event-mgt .tx-sf-event-mgt_event-calendar-navigation .tx-sf-event-mgt_event-calendar__browser-prev{
	text-align: left;
	width: 33%;
}

.tx-sf-event-mgt .tx-sf-event-mgt_event-calendar-navigation .tx-sf-event-mgt_event-calendar__browser-current{
	text-align: center;
	width: 34%;
	font-size: 12px;
}

.tx-sf-event-mgt .tx-sf-event-mgt_event-calendar-navigation .tx-sf-event-mgt_event-calendar__browser-next{
	text-align: right;
	width: 33%;
}

.tx-sf-event-mgt .tx-sf-event-mgt_event-calendar .event-category-bgcolor-24,
.tx-sf-event-mgt .tx-sf-event-mgt_event-calendar .event-category-bgcolor-25{
	background-color: #7ca6a6;
	color: #ffffff;
}
.tx-sf-event-mgt .tx-sf-event-mgt_event-calendar .event-category-bgcolor-26,
.tx-sf-event-mgt .tx-sf-event-mgt_event-calendar .event-category-bgcolor-27{
	background-color: #799fb3;
	color: #ffffff;
}
.tx-sf-event-mgt .tx-sf-event-mgt_event-calendar .event-category-bgcolor-28,
.tx-sf-event-mgt .tx-sf-event-mgt_event-calendar .event-category-bgcolor-29{
	background-color: #b38474;
	color: #ffffff;
}
.tx-sf-event-mgt .tx-sf-event-mgt_event-calendar .event-category-bgcolor-30,
.tx-sf-event-mgt .tx-sf-event-mgt_event-calendar .event-category-bgcolor-31{
	background-color: #59a271;
	color: #ffffff;
}
.tx-sf-event-mgt .tx-sf-event-mgt_event-calendar .event-category-bgcolor-34,
.tx-sf-event-mgt .tx-sf-event-mgt_event-calendar .event-category-bgcolor-35{
	background-color: #004f7c;
	color: #ffffff;
}

.tx-sf-event-mgt .tx-sf-event-mgt_event-calendar .event-calendar__day-event{
	margin: 2px 0px;
	padding: 2px 2px;
}

.tx-sf-event-mgt .tx-sf-event-mgt_event-calendar .event-calendar__day-event a{
	color: #ffffff;
	display: block;
}

/* Event detail and registration view */
.tx-sf-event-mgt .event-list-item{
	border-bottom: 1px solid #4c828c;
	padding-bottom: 10px;
	margin-bottom: 10px;
}

.tx-sf-event-mgt .tx-sf-event-mgt_detail .event-shortdata,
.tx-sf-event-mgt .tx-sf-event-mgt_registration .event-shortdata{
	font-size: 10px;
}

.tx-sf-event-mgt .tx-sf-event-mgt_detail .event-title,
.tx-sf-event-mgt .tx-sf-event-mgt_registration .event-title{
	font-size: 13px;
	font-weight: bold;
	padding: 10px 0px;
}

.tx-sf-event-mgt .tx-sf-event-mgt_detail .event-category,
.tx-sf-event-mgt .tx-sf-event-mgt_registration .event-category{
	font-weight: bold;
}

.tx-sf-event-mgt .tx-sf-event-mgt_detail .event-teaser,
.tx-sf-event-mgt .tx-sf-event-mgt_registration .event-teaser{
	padding-bottom: 10px;
}

.tx-sf-event-mgt .tx-sf-event-mgt_detail .event-category-color-24,
.tx-sf-event-mgt .tx-sf-event-mgt_detail .event-category-color-25,
.tx-sf-event-mgt .tx-sf-event-mgt_registration .event-category-color-24,
.tx-sf-event-mgt .tx-sf-event-mgt_registration .event-category-color-25{
	color: #7ca6a6;
}
.tx-sf-event-mgt .tx-sf-event-mgt_detail .event-category-color-26,
.tx-sf-event-mgt .tx-sf-event-mgt_detail .event-category-color-27,
.tx-sf-event-mgt .tx-sf-event-mgt_registration .event-category-color-26,
.tx-sf-event-mgt .tx-sf-event-mgt_registration .event-category-color-27{
	color: #799fb3;
}
.tx-sf-event-mgt .tx-sf-event-mgt_detail .event-category-color-28,
.tx-sf-event-mgt .tx-sf-event-mgt_detail .event-category-color-29,
.tx-sf-event-mgt .tx-sf-event-mgt_registration .event-category-color-28,
.tx-sf-event-mgt .tx-sf-event-mgt_registration .event-category-color-29{
	color: #b38474;
}
.tx-sf-event-mgt .tx-sf-event-mgt_detail .event-category-color-30,
.tx-sf-event-mgt .tx-sf-event-mgt_detail .event-category-color-31,
.tx-sf-event-mgt .tx-sf-event-mgt_registration .event-category-color-30,
.tx-sf-event-mgt .tx-sf-event-mgt_registration .event-category-color-31{
	color: #59a271;
}
.tx-sf-event-mgt .tx-sf-event-mgt_detail .event-category-color-34,
.tx-sf-event-mgt .tx-sf-event-mgt_detail .event-category-color-35,
.tx-sf-event-mgt .tx-sf-event-mgt_registration .event-category-color-34,
.tx-sf-event-mgt .tx-sf-event-mgt_registration .event-category-color-35{
	color: #004f7c;
}

.tx-sf-event-mgt .event-organisator-box,
.tx-sf-event-mgt .event-file-box,
.tx-sf-event-mgt .event-register-box,
.tx-sf-event-mgt .event-participant-box{
	border: 1px solid #4c828c;

}

.tx-sf-event-mgt .event-organisator-box,
.tx-sf-event-mgt .event-file-box,
.tx-sf-event-mgt .event-register-box,
.tx-sf-event-mgt .event-participant-box,
.tx-sf-event-mgt .event-image-box .event-image img{
	margin-bottom: 10px;
}
.tx-sf-event-mgt .event-program-box,
.tx-sf-event-mgt .event-additional-image-box{
	margin-top: 20px;
}

.tx-sf-event-mgt .tx-sf-event-mgt_detail .event-organisator-label,
.tx-sf-event-mgt .tx-sf-event-mgt_detail .event-file-label,
.tx-sf-event-mgt .tx-sf-event-mgt_detail .event-register-label,
.tx-sf-event-mgt .tx-sf-event-mgt_registration .event-organisator-label,
.tx-sf-event-mgt .tx-sf-event-mgt_registration .event-file-label,
.tx-sf-event-mgt .tx-sf-event-mgt_registration .event-register-label,
.tx-sf-event-mgt .tx-sf-event-mgt_registration .event-participant-label{
	background-color: #4c828c;
	color: #ffffff;
	padding: 5px 10px;
	font-size: 13px;
	text-align: center;
}
.tx-sf-event-mgt .tx-sf-event-mgt_detail .event-organisator,
.tx-sf-event-mgt .tx-sf-event-mgt_detail .event-register,
.tx-sf-event-mgt .tx-sf-event-mgt_registration .event-organisator,
.tx-sf-event-mgt .tx-sf-event-mgt_registration .event-participant,
.tx-sf-event-mgt .tx-sf-event-mgt_registration .event-register{
	padding: 10px;
}

.tx-sf-event-mgt .tx-sf-event-mgt_detail .event-file,
.tx-sf-event-mgt .tx-sf-event-mgt_registration .event-file{
	padding: 10px 10px 0px 10px;
}

.tx-sf-event-mgt .tx-sf-event-mgt_detail .event-additional-image-label,
.tx-sf-event-mgt .tx-sf-event-mgt_registration .event-additional-image-label,
.tx-sf-event-mgt .event-program-box .event-program-label{
	font-weight: bold;
	text-decoration: underline;
	margin-bottom: 10px;
}

.tx-sf-event-mgt .event-registration-title{
	font-weight: bold;
	text-decoration: underline;
	margin-bottom: 10px;
}

.tx-sf-event-mgt .tx-sf-event-mgt_registration fieldset{
	border: none;
	padding: 0px;
}

.tx-sf-event-mgt .tx-sf-event-mgt_registration .event-registration-row{
	margin-bottom: 5px;
}

.tx-sf-event-mgt .tx-sf-event-mgt_registration .event-registration-row label{
	width: 100px;
	display: inline-block;
}

.tx-sf-event-mgt .tx-sf-event-mgt_registration .event-registration-row .accepttc{
	width: 300px;
	display: inline-block;
}

